import 'package:get/get.dart';

import '../controllers/career_controller.dart';

class CareerBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<CareerController>(
      () => CareerController(),
    );
  }
}
